html, body {
	height: 100%;
	height: 100%;
	background-color: #002223;
	background-image: url(http://ue6.17173.itc.cn/09cj/bj.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
div, p { display: block; }
ul, ol, dl, li {
	list-style: none;
	font-size: 14px;
	color: #392500;
}
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
.p12 { font-size: 12px; line-height: 20px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 30px; }
.p18 { font-size: 18px; line-height: 30px;}
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover { color: #000; text-decoration: underline; }
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover { color: #fff; text-decoration: underline; }
.cRed, .cRed a:link, .cRed a:visited, .cRed:active { color: #ff0000; text-decoration: none; }
.cRed a:hover { color: #ff0000; text-decoration: underline; }
.cYRed, .cYRed a:link, .cYRed a:visited, .cYRed:active { color: #8E0701; text-decoration: none; }
.cYRed a:hover { color: #8E0701; text-decoration: underline; }
.cSOrange, .cSOrange a:link, .cSOrange a:visited, .cSOrange:active { color: #D92800; text-decoration: none; }
.cSOrange a:hover { color: #D92800; text-decoration: underline; }
.cYellow, .cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #FDDA42; text-decoration: none; }
.cYellow a:hover { color: #FDDA42; text-decoration: underline; }
.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #B9B9B9; text-decoration: none; }
.cGray a:hover { color: #B9B9B9; text-decoration: underline; }
.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #DBF7CF; text-decoration: none; }
.cGreen a:hover { color: #DBF7CF; text-decoration: underline; }
.cOrange1, .cOrange1 a:link, .cOrange1 a:visited, .cOrange1 a:active { color: 392500; text-decoration: none; }
.cOrange1 a { color: #392500; text-decoration: underline; }
.cOrange1 a:hover { color: #392500; text-decoration: underline; }
.pdTop10 { padding-top: 10px; }
.pdRight5 { padding-right: 5px; }
.pdRight14 { padding-right: 14px; }
.pdBottom5 { padding-bottom: 5px; }
.pdBottom10 { padding-bottom: 10px; }
.pdLeft5 { padding-left: 5px; }
.pdLeft14 { padding-left: 14px; }
.pdLeft32 { padding-left: 32px; }
.mdTop10 { margin-top: 10px; }
.mdTop7 { margin-top: 7px; }
.mdTop5 { margin-top: 5px; }
.mdRight10 { margin-right: 10px; }
.mdBottom5 { margin-bottom: 5px; }
.mdBottom10 { margin-bottom: 10px; }
.mdBottom20 { margin-bottom: 20px; }
.mdLeft8 { margin-left: 8px; }
.mdLeft5 { margin-left: 5px; }
.column{ padding:0 0 0 25px; font-size:14px; font-weight:bold; }
.more{ float:right; text-align:left; font-size:12px; font-weight:lighter; padding:2px 10px 0 0;}
.topbj{
	background-image: url(http://images.17173.com/2009/cangqiong/20090820top/5521.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
#footer { margin: 0 auto; width: 960px; padding: 0; clear: both;}
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0 10px; float: left; }
#footerText { margin: 0 0 0 15px; padding: 20px 0 10px; float: right; width: 675px; text-align: left; line-height: 15px; font-size: 12px; color: #fff; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #fff; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #fff; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
